#!/usr/bin/env python
# -*- coding:utf-8 -*-
#
#   Author  :   RobertDing
#   E-mail  :   robertdingx@gmail.com
#   Date    :   17/09/21 16:48:16
#   Desc    :   
#

from celery import shared_task

from api.models.special import SpecialService


@shared_task
def update_with_tag(ids):
    SpecialService.update_with_tag(ids)


@shared_task
def update_with_special(ids):
    [SpecialService.update_service(x) for x in ids]
